<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="4000dip"
    android:overScrollMode="always"
    tools:context=".MainActivity" >
    	
    <LinearLayout 
        android:orientation="vertical"
    	android:layout_width="match_parent"
    	android:layout_height="wrap_content"
    	android:padding="10dp" >
    
	    <LinearLayout
	        android:layout_width="fill_parent"
	        android:layout_height="200dip"
	        >
	
			    <Button
			        android:id="@+id/gamesButton"
			        style="?android:attr/buttonBarButtonStyle"
			        android:layout_width="0dip"
			        android:layout_height="fill_parent"
			        android:layout_margin="3dp"
			        android:layout_weight="5"
			        android:background="@drawable/tafelhintergrund"
			        android:onClick="onClick"
			        android:text="@string/gamesButton_label"
			        android:textColor="#ffffff" />
	
			    <Button
			        android:id="@+id/infoButton"
			        style="?android:attr/buttonBarButtonStyle"
			        android:layout_width="0dip"
			        android:layout_height="fill_parent"
			        android:layout_margin="3dp"
			        android:layout_weight="5"
			        android:background="@drawable/tafelhintergrund"
			        android:onClick="onClick"
			        android:text="@string/newsButton_label"
			        android:textColor="#ffffff" />
	
			</LinearLayout>
	    	
	    	<LinearLayout
	    	    android:layout_width="fill_parent"
	    	    android:layout_height="200dip"
	    	     >
	
				<Button
				    android:id="@+id/labButton"
				    style="?android:attr/buttonBarButtonStyle"
				    android:layout_width="fill_parent"
				    android:layout_height="fill_parent"
				    android:layout_margin="3dp"
				    android:background="@drawable/tafelhintergrund"
				    android:onClick="onClick"
				    android:text="@string/labButton_label"
				    android:textColor="#ffffff" />
	
			</LinearLayout>
			    
			<LinearLayout
			    android:layout_width="fill_parent"
			    android:layout_height="200dip"
			     >
	
			    <Button
			        android:id="@+id/machineButton"
			        style="?android:attr/buttonBarButtonStyle"
			        android:layout_width="0dip"
			        android:layout_height="fill_parent"
			        android:layout_margin="3dp"
			        android:layout_weight="5"
			        android:background="@drawable/tafelhintergrund"
			        android:onClick="onClick"
			        android:text="@string/machineButton_label"
			        android:textColor="#ffffff" />
	
			    <Button
			        android:id="@+id/profButton"
			        style="?android:attr/buttonBarButtonStyle"
			        android:layout_width="0dip"
			        android:layout_height="fill_parent"
			        android:layout_margin="3dp"
			        android:layout_weight="5"
			        android:background="@drawable/tafelhintergrund"
			        android:onClick="onClick"
			        android:text="@string/profButton_label"
			        android:textColor="#ffffff" />
		
			</LinearLayout>
		</LinearLayout>
</ScrollView>